<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="How to buy the cheapest k cups that don&#39;t taste like you&#39;re just brewing dirt" />
<meta property="og:description" content="SO you want to buy your coffee cheaply? Who doesn&rsquo;t? And certainly, buying K-Cups (the Kuerig coffee pod system&rsquo;s coffee pods, for those not in the know) can be horrendously expensive, particularly if you&rsquo;re buying straight from the manufacturer. After being ripped off for $1 or more per pod, buying the cheapest k cups you can seems like a good idea.
However, it&rsquo;s all too easy to end up buying horrible discount pods from no-name suppliers, too, as many online guides will recommend." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/190" />


<meta property="og:updated_time" content="2010-10-26T17:33:54&#43;00:00"/>











<meta itemprop="name" content="How to buy the cheapest k cups that don&#39;t taste like you&#39;re just brewing dirt">
<meta itemprop="description" content="SO you want to buy your coffee cheaply? Who doesn&rsquo;t? And certainly, buying K-Cups (the Kuerig coffee pod system&rsquo;s coffee pods, for those not in the know) can be horrendously expensive, particularly if you&rsquo;re buying straight from the manufacturer. After being ripped off for $1 or more per pod, buying the cheapest k cups you can seems like a good idea.
However, it&rsquo;s all too easy to end up buying horrible discount pods from no-name suppliers, too, as many online guides will recommend.">


<meta itemprop="dateModified" content="2010-10-26T17:33:54&#43;00:00" />
<meta itemprop="wordCount" content="418">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="How to buy the cheapest k cups that don&#39;t taste like you&#39;re just brewing dirt"/>
<meta name="twitter:description" content="SO you want to buy your coffee cheaply? Who doesn&rsquo;t? And certainly, buying K-Cups (the Kuerig coffee pod system&rsquo;s coffee pods, for those not in the know) can be horrendously expensive, particularly if you&rsquo;re buying straight from the manufacturer. After being ripped off for $1 or more per pod, buying the cheapest k cups you can seems like a good idea.
However, it&rsquo;s all too easy to end up buying horrible discount pods from no-name suppliers, too, as many online guides will recommend."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="190.html">

    <title>How to buy the cheapest k cups that don&rsquo;t taste like you&rsquo;re just brewing dirt | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="190.html">How to buy the cheapest k cups that don&rsquo;t taste like you&rsquo;re just brewing dirt</a></h2>
    <p class="blog-post-meta"><time datetime="2010-10-26T17:33:54Z">Tue Oct 26, 2010</time> by kamikazecook</p>
  </header>
  <p>SO you want to buy your coffee cheaply? Who doesn&rsquo;t? And certainly, buying K-Cups (the <a href="https://en.wikipedia.org/wiki/Keurig">Kuerig coffee pod system</a>&rsquo;s coffee pods, for those not in the know) can be horrendously expensive, particularly if you&rsquo;re buying straight from the manufacturer. After being ripped off for $1 or more per pod, buying the cheapest k cups you can seems like a good idea.</p>

<p>However, it&rsquo;s all too easy to end up buying horrible discount pods from no-name suppliers, too, as many online guides will recommend. We didn&rsquo;t want to go that way.</p>

<p>Overall, the cheapest price for any K-Cup on the &lsquo;net is about $.37 a cup - however, the quality you&rsquo;ll get for that price is nothing short of shocking, and not in a good way.</p>

<p>So, here&rsquo;s a quick guide to the best K-Cups money can buy, collated from the hundreds and hundreds of reviews on <a href="http://www.singleservecoffeeforums.com">http://www.singleservecoffeeforums.com</a> (which is a fantastic resource, by the way):</p>

<p>(If you&rsquo;re considering a K-Cup machine, you might be interested in our article on whether single-serve coffee machines <a href="165.html">are worth it at all</a> before you buy)</p>

<ul>
<li><p><strong>Van Houtte Eclipse Extra Bold</strong>: Virtually no-one dislikes this dark, strong, smooth coffee, although if you like your coffee very mild it may not be to your taste. It&rsquo;s scarcely cheaper to buy on Ebay than it is from the official site, which does indeed offer pretty excellent value: $.65 per cup for 24 cups, a very good price for a small order. If you wanted to get a bigger order, Amazon&rsquo;s your best bet, offering 108 of the same K-Cups for $.55 each - worth it if you&rsquo;re sold on this coffee in the long term.</p></li>

<li><p><strong>Coffee People Treehugger</strong> Smooth, balanced medium roast that goes well with cream as well as black. A very simple recommendation for buying here - go straight to Amazon and get the 2-pack of 24 K-Cups each for $.48 per cup. It&rsquo;s more expensive on the official site and anywhere else I looked.</p></li>

<li><p><strong>Tully&rsquo;s French Roast</strong> A bit of a controversial cup - a lot of people love it but a few really don&rsquo;t. It&rsquo;s a very high roast with a smoky taste and a long aftertaste. If you&rsquo;re a member, it&rsquo;s actually cheapest to buy this from the main Keurig site in the 80-cup size, coming in at $.49 per cup. Otherwise, Amazon sells a 2-pack of 24-cups for $25, coming in at just above $.50 per cup.</p></li>
</ul>

<p>Any other recommendations on great K-Cups or good places to buy them?</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f190" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f190" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f190" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f190" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="190.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
